html{
    color: #000000 !important;
}
label{
    color: #974706 !important;
}
.td-border{
	border-top: 0px !important;
}
.b-4{
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-color: #4e4e4e;
}
.b-4-sm{
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border: 1px solid #4e4e4e;
}
.logo{
    width: 120px;
    height: 120px;
}
/*.container-fluid{
	min-height: 720px !important;
}*/
.breadcrumb a{
	color: #0064b1 !important;
}
.main{
	color: #000000 !important;
    background: #ebf1de !important;
}
.text-primary{
	color: #0064b1 !important;
}

.main .container-fluid{
	padding: 30px !important;
}

.modal-content{
	border-radius: 4px !important;
	border:none!important;
}
.btn{
	border-radius: 4px !important;
	border: none !important;
	box-shadow: 0 1px 1px 0 rgba(60,75,100,.14), 0 2px 1px -1px rgba(60,75,100,.12), 0 1px 3px 0 rgba(60,75,100,.2);

}

.btn-primary,.btn-info, .badge-primary, .badge-info, .bg-primary{
		color: #ffffff;
		background-color: #0064b1 !important;
}
.btn-danger, .badge-danger, .bg-danger{
	color: #ffffff;
	background-color: #de2727 !important;
}
.btn-success, .badge-success, .bg-succes{
	background-color: #2eb85c !important;
	color:#ffffff;
}
.btn-warning, .badge-warning, .bg-warning{
	background-color: #f9b115 !important;
	color: #ffffff;
}
.btn a:hover{
	color: #ffffff !important;
}
.fade{
	backdrop-filter:blur(5px) !important;
}
.card{
	border-radius: 4px !important;
    border: none;
    box-shadow: 0px 2px 1px -1px rgba(0,0,0,.2), 0px 1px 1px 0px rgba(0,0,0,.14), 0px 1px 3px 0px rgba(0,0,0,.12);
}
